Subject: FWd: Website Plans & cost
From: Lucas Dyer <[email-masked]>
Date: Mon, 8 May 2023 18:39:15 +0000 (UTC)

Hello there

I'm not sureif you were aware, but there are some issues with your website that you mightwant to look into.

I lookedabout for about three minutes and discovered;

·        It doesn't function at all well on mobiledevices, which are how the majority of people now access the internet.

·        It doesn't adjust correctly when the screen isresized.

·        Reading is challenging on modern monitors.

 

I have over10 years of experience as a professional web designer, and my team is tiny butvery knowledgeable. Almost anything you can think of can be done by us, and wecan do it all for a fee that is quite reasonable.

Could youplease send me some suggestions about how we might proceed?

Please let me know if you’re interested and I can send you a little information about what I do and set a time for a consultation. 

 

Thank you,Lucas Dyer